﻿@import url('layout.css');
body {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	background-color: #0066CC;
}
#container {
	background-size: cover; 
	background-repeat: no-repeat;
	 background-attachment: fixed; 
	 z-index: -1;
}

#masthead {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	padding-top: 2px;
	padding-bottom: 5px;
	vertical-align: middle;
	height: 110px;
}
#navigation {
	padding: 8px;
	background: rgba(0,0,0,0.4);
	vertical-align: top; 
	width: 80%; 
	margin-right: 5%; 
	margin-left: 10%; border: 1px solid #C0C0C0;
/*	width: 80%;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	overflow: hidden;
*/}
#page_content {
	position: relative;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
}
#content {
	position: relative;
	float: left;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #FFFFFF;
	font-size: 110%;
}
#contentMainText {
	padding: 8px; 
	background: rgba(0,0,0,0.4);
}
#sidebar {
	float: right;
	width: 48%;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
}
#footer {
	clear: both;
	padding-left: 20px;
	padding-bottom: 10px;
	text-align: left;
	padding-top: 10px;
	background: rgba(0,0,0,0.4);
	
}
#mhlogo {
	display: inline-block;
}
#mhtext {
	display: inline-block;
	vertical-align: middle;
	height: 90px;
	color: #F26532;
}
.styMainCont {
	width: 85%;
	margin-right: 5%;
	margin-left: 10%;
}
/* Masthead Styles */
#masthead h2 {
	font-weight: normal;
	color: #F26532;
	text-transform: uppercase;
	display: inline;
}
#mhtext h2 {
	font-weight: normal;
	color: #F26532;
	text-transform: capitalize;
}
#masthead h3 {
	font-weight: normal;
	color: #F26532;
	display: inline;
	margin-top: 1%;
	margin-left: 10%;
}
/* Navigation Styles */
/*#navigation ul {
	list-style-type: none;
	width: auto;
	margin: 0;
	padding: 0;
	font-size: 1.2em;
}
#navigation li {
	float: left;
}
#navigation a {
	text-decoration: none;
	color: #fff8dc;
	display: block;
	margin: 0 1px;
	padding: 5px;
	border: 1px solid #708090;
	background-color: #F26532;
}
#navigation a:hover {
	text-decoration: none;
	color: #CCCCCC;
	background-color: #F58C5F;
}
*//* Content Styles */
#content h1, h2, h3, h4, h5, h6 {
	color: #455;
}
#content img {
	padding: 5px;
	border: 1px solid #708090;
}
/* Sidebar Styles */
#sidebar p {
	color: #555;
}
#sidebar img {
	float: left;
	margin-bottom: 5px;
	margin-left: 5px;
}
/* Footer Styles */
#footer p {
	font-size: 0.85em;
	color: #F26532;
}
#footer a {
	color: #F26532;
	text-decoration: underline;
}
#footer a:hover {
	color: #2f4f4f;
	text-decoration: none;
}
/* Link Styles */
a {
	color: #261;
	text-decoration: underline;
}
a:hover {
	color: #708090;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}
/* CBA Styles */
.styGV {
	font-family: 'Great Vibes', cursive;
	font-size: 200%;
	font-weight: 400;
	color: #F26532;
}
.dvtransparent {
  /*background:#7f7f7f;*/
  background:rgba(0,0,0,0.5);
}
.cba-ul.cba-hoverable li:hover{
	background-color: #ccc;
	color: #000080;
}

/* Media Queries */
@media only screen and (max-width: 360px) {
body {
	font-size: 70%;
	}
.smltit {
	font-size: small;
	}
.shrinkpic {
	width: 60%;
	margin-bottom:5px;
	padding-bottom:5px;
	}
.styGV {
	font-size: 100%;
	}
}
@media only screen and (min-width: 600px) {
body {
	font-size: 90%;
	}
.smltit {
	font-size: medium;
	}
.shrinkpic {
	width: 100%;
	margin-bottom:5px;
	padding-bottom:5px;
	}
.styGV {
	font-size: 120%;
	}
}

@media only screen and (max-width: 800px) {
body {
	font-size: 100%;
	}
.shrinkpic {
	margin-bottom:5px;
	padding-bottom:5px;

	}
.styGV {
	font-size: 180%;
	}

}

@media only screen and (min-width: 1100px) {
body {
	font-size: 110%;
	}
.shrinkpic {
	width: 100%;
	margin-bottom:5px;

	}
.styGV {
	font-size: 230%;
	}
}

@media only screen and (min-width: 1700px) {
#content {
	font-size: 100%;
	}
.styGV {
	font-size: 300%;
	}
}
